img{
    border-radius: 10%;
}
body{
    font-size: 30px;
    text-align:center;
}
ul{
    text-align: center;
}
li{
    display: inline-block;
    top:5;
    padding-top: 8px;
    padding-right: 30px;
}
nav{
    width: 100%;
    background-color: rgba(41, 48, 15, 1);
    top: 0;
    height: 10%;
    position: fixed;

}
nav>ul>li>a{
    color: antiquewhite;
    padding-right: 10%;
}
nav>ul>li>a:hover{
    color: yellow;
    overflow: hidden;
}
.logo{
    display: flex;
    float: left;
    position: fixed;
    overflow: hidden;
}
.main{
    padding-top: 70px;
}

.about{
    display: flex;
    justify-content: space-around;
    overflow: hidden;
}
.vision{
    background-color: rgb(255, 128, 10,1);
    overflow: hidden;
    border-radius: 120px;
      
}
.Mission{
    border-radius: 120px;
    overflow: hidden;
    background-color: rgba(255,100,255,1);
}
.vision:hover{
    background-color:rgba(41, 48, 15, 1);
    color: antiquewhite;
}
.Mission:hover{
    background-color: rgba(41, 48, 15, 1);
    color: antiquewhite;
}
@media screen and (max-width:480px){
    .logo{
        display: none;
    }
    .about{
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    img{
        width: 70%;
        height: 60%;
    }
    nav{
        height: auto;
    }
    h2{
        margin-top: 90%;
        padding-top:30%;
    }
}
@media screen and (max-width:1024px){
    .logo{
        display: none;
    }
    h2{
        margin-top: 100px;
    }
    .about{
        display: flex;
        flex-direction: column;
    }
    nav{
        height: auto;
    }
}